Home > Syntax Error > Eclipse Jsp Syntax Error On Token

Eclipse Jsp Syntax Error On Token

Contents

Looks like the problem's been resolved by the patch. Scriptlets have been obsolete and discredited since 2002. Re: JSP Validator gives errors if scriptlets are used Alexey Kazakov Feb 17, 2010 4:16 AM (in response to Matthew Robinson) This error marker is genareted by JavaScript Syntax Validator (Eclipse Viewing 4 posts - 1 through 4 (of 4 total) Author Posts October 6, 2011 at 10:08 am #320270 Reply Greg LindholmMember I just upgraded to 9.1 from 8.6 and I'm have a peek at these guys

Comment 4 William J Leslie 2009-10-03 15:06:37 EDT No, not really a duplicate of bug 248081. Eclipse 3.5.1 with Java EE 1.2.1 (manual install - NOT from synaptic). Powered by: FUDforum 3.0.2.Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top Eclipse Foundation About us Contact Us Donate Governance Logo and Artwork Board of Directors Legal Privacy Policy see attachment